Bug 49847 - 'mail' not on SysAdmin Survival CD
Summary: 'mail' not on SysAdmin Survival CD
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rescue-disk   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-24 15:36 UTC by Patrick C. F. Ernzer
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-05 12:50:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Patrick C. F. Ernzer 2001-07-24 15:36:05 UTC
the command 'mail' is not on the SysAdmin Survival CD that comes with
european boxes.

Could this be included in a future version in order to allow mailing config
files out of a broken system?

Comment 1 Bernhard Rosenkraenzer 2001-09-05 12:50:40 UTC
mail doesn't work on a system without an MTA - and we don't have enough space 
for mail+postfix or mail+sendmail (credit card sized CDs are limited to 30 MB).

You can currently use nc to mail a file out (by sending raw smtp commands). 

I'm thinking about adding a script that makes this easier (but it won't have 
the same parameters as "mail" - you (obviously) need to specify an smtp 
server).



Comment 2 Bernhard Rosenkraenzer 2001-09-05 17:48:51 UTC
Added a new mailer for 7.1.97 - hope it'll actually work for anything other 
than my test cases. ;)



Note You need to log in before you can comment on or make changes to this bug.